Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7288 - lpr-0.46-1 leaves droppings in /tmp
Summary: lpr-0.46-1 leaves droppings in /tmp
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lpr
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-24 13:40 UTC by Neal D. Becker
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-01 19:20:41 UTC


Attachments (Terms of Use)

Description Neal D. Becker 1999-11-24 13:40:33 UTC
After upgrading to lpr-0.46-1 from RH6.1, now many (every?) use of lpr
leaves files in /tmp:

  -rw-------   1 nbecker  nbecker         0 Nov 23 13:38 printtmp.oDc4SR
  -rw-------   1 nbecker  nbecker         0 Nov 23 13:37 printtmp.CeXsgi
  -rw-------   1 nbecker  nbecker         0 Nov 23 13:24 printtmp.Q3pjvq
  -rw-------   1 nbecker  nbecker         0 Nov 23 09:43 printtmp.U37r9X

It seems to be working fine otherwise.

Comment 1 Bernhard Rosenkraenzer 1999-11-28 13:54:59 UTC
Looking into it... In the mean time, please try the 0.47 package from rawhide
and let me know if that fixes it.

Comment 2 Gene Czarcinski 1999-11-28 18:40:59 UTC
Nope.  These files are still there with lpr-0.47-1 from rawhide installed.  This
appears to have been recently introduced to debug some problem (I believe by
Bill Nottingham.

Gene

Comment 3 Bill Nottingham 1999-12-01 19:20:59 UTC
Actually, those are from rhs-printfilters; grab the latest one
from rawhide and they will go away.


Note You need to log in before you can comment on or make changes to this bug.